
/*Overral font, size and color*/
body {
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 12px;
	color: #6F6F6F;
}

/*Overal link colors */
a:link, a:visited {color:#AFA799;}
a:hover, a:active {color:#D8D1C5;}

/*Main Menu styling*/

/*1st level*/
#navbar ul li a:hover, 			
#navbar_down ul li  a	{background: transparent; color: #CECDCC;}	/* 1st Level Hover Background and Text Color */
#navbar ul li  a {background: transparent; color: #2d502d;}			/* 1st Level Link Background and Text Color */
	
/*2nd level*/
#navbar ul li ul li a:hover, 			
#navbar_down ul li ul li a	{background: #71C6D2;color: #fff;}		/* 2nd Level Hover Background and Text Color */
#navbar ul li ul li  a {background: none;}							/* 2nd Level Link Background and Text Color */

/*3rd level*/
#navbar ul li ul li ul li a:hover, 			
#navbar_down ul li ul li ul li a	{background: #39434A;color: #fff;}	/* 3rd Level Hover Background and Text Color */
#navbar ul li ul li ul li a {background:#85C447;}						/* 3rd Level Link Background and Text Color */


/*Make the layout have a sidebar - just comment out below to show the sidebar div*/

/*#content-side {display: none;}
.content-main {width: 580px;}*/




